/* PGBDocumentParameterDialog localize strings */

"DSDGlobalDocumentParameterDialogInner" = "Interno:";
"DSDGlobalDocumentParameterDialogOuter" = "Esterno:";
"DSDGlobalDocumentParameterDialogLeft" = "Sinistra:";
"DSDGlobalDocumentParameterDialogRight" = "Destra:";
"DSDGlobalDocumentParameterChanged" = "Parametri globali della pagina cambiati";